field: 5acd9299-4742-48b5-a65a-9e750b8b50e1
fieldLayouts:
  a05a7ae8-8856-4ef6-ad45-2c30e37f3033:
    tabs:
      -
        elements:
          -
            fieldUid: d4a605ed-7839-4d8b-aaad-4c0477112a24
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  d4a605ed-7839-4d8b-aaad-4c0477112a24:
    contentColumnType: text
    fieldGroup: null
    handle: richContent
    instructions: ''
    name: 'Rich Content'
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      cleanupHtml: true
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: ''
      removeEmptyTags: '1'
      removeInlineStyles: ''
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: '1'
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: contentMatrix
name: Content
sortOrder: 1
